All resources All frames

# PageCompileFrame

PageCompileFrame allows you to generate HTML pages from HTML/Java pages. Read the Page Compilation documentation.

## Inherits

The PageCompileFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The PageCompileFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.pagecompile.PageCompileFrame.html,v 1.1 1998/09/04 09:49:06 bmahe Exp $